/*
 Theme Name:   XStore Child
 Theme URI:    http://8theme.com/
 Description:  XStore Child Theme
 Author:       8theme
 Author URI:   http://8theme.com
 Template:     xstore
 Version:      0.0.1
 Text Domain:  xstore-child
*/
.header-bottom {
	display:none !important

}
#slider-1-slide-1-layer-10{
	max-width:100% !important;
	width:100% !important;
	height:auto !important
}
#slider-1-slide-1-layer-12{
	max-width:100% !important;
	width:100% !important;
	height:auto !important
}
#slider-1-slide-1-layer-16{
	max-width:100% !important;
	width:100% !important;
	height:auto !important
}
#slider-1-slide-1-layer-16 div{
	max-width:100% !important;
	width:99.99% !important;
	height:auto !important
}


.rs-parallax-wrap{
	max-width: 100% !important
		
}
.elementor-column-wrap{
	padding:0px !important;
}